Subject: FW: I-D ACTION:draft-ietf-issll-nullservice-00.txt

From: "Yoram Bernet (Exchange)" <[email-masked]>
Date: Thu, 16 Sep 1999 22:43:32 -0700

fyi

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] 
> Sent: Thursday, September 16, 1999 4:01 AM
> Cc: [email-masked]
> Subject: I-D ACTION:draft-ietf-issll-nullservice-00.txt
> 
> 
> A New Internet-Draft is available from the on-line 
> Internet-Drafts directories.
> This draft is a work item of the Integrated Services over 
> Specific Link Layers Working Group of the IETF.
> 
> 	Title		: Specification of the Null Service Type
> 	Author(s)	: Y. Bernet, A. Smith,  B. Davie
>  	Filename	: draft-ietf-issll-nullservice-00.txt
> 	Pages		: 9
> 	Date		: 15-Sep-99
> 	
> In the typical RSVP/Intserv model, applications request a specific
> Intserv service type and quantify the resources required for that
> service. For certain applications, the determination of service
> parameters is best left to the discretion of the network
> administrator. For example, ERP applications are often mission
> critical and require some form of prioritized service, but cannot
> readily specify their resource requirements. To serve such
> applications, we introduce the notion of the 'Null Service'. The
> Null Service allows applications to identify themselves to network
> QoS policy agents, using RSVP signaling. However, it does not
> require them to specify resource requirements. QoS policy agents in
> the network respond by applying QoS policies appropriate for the
> application (as determined by the network administrator).  This mode
> of RSVP usage is particularly applicable to networks that combine
> differentiated service (diffserv) QoS mechanisms with RSVP signaling
> [intdiff]. In this environment, QoS policy agents may direct the
> signaled application's traffic to a particular diffserv class of
> service.
> 
> A URL for this Internet-Draft is:
> http://www.ietf.org/internet-drafts/draft-ietf-issll-nullservi
ce-00.txt

Internet-Drafts are also available by anonymous FTP. Login with the username
"anonymous" and a password of your e-mail address. After logging in,
type "cd internet-drafts" and then
	"get draft-ietf-issll-nullservice-00.txt".

A list of Internet-Drafts directories can be found in
http://www.ietf.org/shadow.html 
or ftp://ftp.ietf.org/ietf/1shadow-sites.txt

Internet-Drafts can also be obtained by e-mail.

Send a message to:
	[email-masked].
In the body type:
	"FILE /internet-drafts/draft-ietf-issll-nullservice-00.txt".
	
NOTE:	The mail server at ietf.org can return the document in
	MIME-encoded form by using the "mpack" utility.  To use this
	feature, insert the command "ENCODING mime" before the "FILE"
	command.  To decode the response(s), you will need "munpack" or
	a MIME-compliant mail reader.  Different MIME-compliant mail readers
	exhibit different behavior, especially when dealing with
	"multipart" MIME messages (i.e. documents which have been split
	up into multiple messages), so check your local documentation on
	how to manipulate these messages.

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.

Date: Thu, 16 Sep 1999 22:00:28 -0700